<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Nasjonalsang</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Nasjonalsang"/>
<meta name="wx_page_id" content="5221"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Nasjonalsang" id="wxsec1"><h1 class="pagetitle" id="wx1">Nasjonalsang</h1>

<p id="wx2">En <b id="wx3">nasjonalsang</b> eller <i id="wx4">fedrelandssang</i> er skrevet for å uttrykke et <a href="/wno/Folk" title="Folk" wx:linktype="known" wx:pagename="Folk" wx:page_id="279870" id="wx5">folks</a> <a href="/wno/Nasjon" title="Nasjon" wx:linktype="known" wx:pagename="Nasjon" wx:page_id="167236" id="wx6">nasjonalf</a>ølelse eller samhørigheten med <a href="/wno/Fedreland" title="Fedreland" wx:linktype="known" wx:pagename="Fedreland" wx:page_id="396020" id="wx7">fedrelandet</a>. Noen lands sanger er formet som en hyllest til eller lykkeønskning for statsoverhodet eller andre nasjonale symboler.</p>

<p id="wx8">De fleste nasjonalsangene ble komponert på 18- og 1900-tallet, i samband med framveksten av nasjonalstatene. <a href="/wno/Nederland" title="Nederland" wx:linktype="known" wx:pagename="Nederland" wx:page_id="3436" id="wx9">Nederlands</a> nasjonalsang <a href="/wno/Wilhelmus" title="Wilhelmus" wx:linktype="known" wx:pagename="Wilhelmus" wx:page_id="13226" id="wx10">Wilhelmus</a> som ble skrevet mellom <a href="/wno/1568" title="1568" wx:linktype="known" wx:pagename="1568" wx:page_id="5606" id="wx11">1568</a> og <a href="/wno/1572" title="1572" wx:linktype="known" wx:pagename="1572" wx:page_id="5602" id="wx12">1572</a> er den eldste vi kjenner.</p>

<p id="wx13">Mange land har flere sanger av nasjonalsang-karakter, men som regel er bare en av dem er anerkjent av landets myndigheter som landets offisielle nasjonalsang.</p>

<p id="wx14"><a href="/wno/Storbritannia" title="Storbritannia" wx:linktype="known" wx:pagename="Storbritannia" wx:page_id="494013" id="wx15">Storbritannia</a> har egentlig ingen <i id="wx16">nasjonal</i>sang, men veksler for ulike anledninger mellom <a href="/wno/God_Save_the_King/Queen" title="God Save the King/Queen" wx:linktype="known" wx:pagename="God_Save_the_King/Queen" wx:page_id="23790" id="wx17">God save the Queen</a> og <a href="/wno/Land_of_hope_and_glory" title="Land of hope and glory" wx:linktype="known" wx:pagename="Land_of_hope_and_glory" wx:page_id="364269" id="wx18">Land of hope and glory</a>, også kjent som <i id="wx19">Pomp and circumstance</i>.</p>

<p id="wx20">I <a href="/wno/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="3115" id="wx21">Australia</a> har «Advance Australia Fair» vært offisiell nasjonalsang siden 1984, men det er fremdeles bred folkelig oppslutning om balladen «Waltzing Matilda».</p>

<p id="wx22">Mest bemerkelsesverdig er likevel den <a href="/wno/S%C3%B8r-Afrika" title="Sør-Afrika" wx:linktype="known" wx:pagename="Sør-Afrika" wx:page_id="3024" id="wx23">sør-afrikanske</a> nasjonalsangen, som siden 1997 har vært en syntese mellom vers fra de hvite boernes afrikaans-språklig <i id="wx24">Die Stem</i> og <a href="/wno/ANC" title="ANC" wx:linktype="known" wx:pagename="ANC" wx:page_id="57678" id="wx25">ANCs</a> sang <i id="wx26">Nkosi sikelel' iAfrika</i>, på hver sin melodi, føyd sammen.</p>

<div id="wx_toc"/>

<a id="Nasjonalsang_i_Norge" name="Nasjonalsang_i_Norge"/>
<wx:section level="2" title="Nasjonalsang i Norge" id="wxsec2"><h2 id="wx27">Nasjonalsang i Norge</h2>

<p id="wx28">I 1819 ble <a href="/wno/S%C3%B8nner_av_Norge_%28nasjonalsang%29" title="Sønner av Norge (nasjonalsang)" wx:linktype="known" wx:pagename="Sønner_av_Norge_(nasjonalsang)" wx:page_id="281266" id="wx29">«Sønner av Norge»</a> kåret til <a href="/wno/Norge" title="Norge" wx:linktype="known" wx:pagename="Norge" wx:page_id="728" id="wx30">Norges</a> <b id="wx31">nasjonalsang</b>. <a href="/wno/Ja%2C_vi_elsker_dette_landet" title="Ja, vi elsker dette landet" wx:linktype="known" wx:pagename="Ja,_vi_elsker_dette_landet" wx:page_id="3442" id="wx32">Ja, vi elsker dette landet</a>, som kom i 1864, er aldri formelt erklært som nasjonalsang, selv om den gjennom bruk i dag er etablert som «Nasjonalsangen». Til tider har flere vært i bruk. Etter <a href="/wno/Ole_Vig" title="Ole Vig" wx:linktype="known" wx:pagename="Ole_Vig" wx:page_id="205904" id="wx33">Ole Vig</a> lever diktet <a href="/wno/Blant_alle_lande" class="new" title="Blant alle lande" wx:linktype="unknown" wx:pagename="Blant_alle_lande" id="wx34">Blant alle lande</a>, som han skrev som en fedrelandssang.</p>

<a id="Andre_eksempler:" name="Andre_eksempler:"/>
</wx:section><wx:section level="2" title="Andre eksempler:" id="wxsec3"><h2 id="wx35">Andre eksempler:</h2>

<ul id="wx36">
<li id="wx37"><a href="/wno/Litauen" title="Litauen" wx:linktype="known" wx:pagename="Litauen" wx:page_id="636" id="wx38">Litauens</a>
<p id="wx39">nasjonalsang <a href="/wno/Tauti%C5%A1ka_giesme" title="Tautiška giesme" wx:linktype="known" wx:pagename="Tautiška_giesme" wx:page_id="155770" id="wx40">Tautiška giesme</a></p>
</li>

<li id="wx41"><a href="/wno/Gambia" title="Gambia" wx:linktype="known" wx:pagename="Gambia" wx:page_id="10189" id="wx42">Gambias</a>
<p id="wx43">nasjonalsang <a href="/wno/For_The_Gambia%2C_Our_Homeland" title="For The Gambia, Our Homeland" wx:linktype="known" wx:pagename="For_The_Gambia,_Our_Homeland" wx:page_id="18096" id="wx44">For The Gambia, Our Homeland</a></p>
</li>

<li id="wx45"><a href="/wno/Uganda" title="Uganda" wx:linktype="known" wx:pagename="Uganda" wx:page_id="1160" id="wx46">Ugandas</a>
<p id="wx47">nasjonalsang <a href="/wno/Oh_Uganda%2C_Land_of_Beauty" title="Oh Uganda, Land of Beauty" wx:linktype="known" wx:pagename="Oh_Uganda,_Land_of_Beauty" wx:page_id="26641" id="wx48">Oh Uganda, Land of Beauty</a></p>
</li>
</ul>

<a id="Se_ogs.C3.A5:" name="Se_ogs.C3.A5:"/>
</wx:section><wx:section level="2" title="Se også:" id="wxsec4"><h2 id="wx49">Se også:</h2>

<ul id="wx50">
<li id="wx51"><a href="/wno/Fedrelandssalme" class="new" title="Fedrelandssalme" wx:linktype="unknown" wx:pagename="Fedrelandssalme" id="wx52">Fedrelandssalme</a></li>

<li id="wx53"><a href="/wno/Kongesang" title="Kongesang" wx:linktype="known" wx:pagename="Kongesang" wx:page_id="327820" id="wx54">Kongesang</a></li>
</ul>

<a id="Eksterne_lenker:" name="Eksterne_lenker:"/>
</wx:section><wx:section level="2" title="Eksterne lenker:" id="wxsec5"><h2 id="wx55">Eksterne lenker:</h2>

<ul id="wx56">
<li id="wx57"><a href="http://anthemsonmap.googlepages.com/index.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx58">Nasjonalsanger på verdenskart</a></li>

<li id="wx59"><a href="http://www.dugamladufria.com/songs/norge.html" class="external text" wx:linktype="external" rel="nofollow" id="wx60">Norges nasjonalsang</a></li>
</ul>

<wx:template id="wx_t1" pagename="Mal:Portal" page_id="69988"/>
<div id="catlinks">
<p id="portlinks" class="catlinks"><a href="/wno/Wikipedia:Portaler" title="Wikipedia:Portaler" wx:linktype="known" wx:pagename="Wikipedia:Portaler" id="wx61">Portal</a>: <a href="/wno/Portal:litteratur" class="new" title="Portal:litteratur" wx:linktype="unknown" wx:pagename="Portal:litteratur" id="wx62">Litteratur</a></p>
</div>

<wx:templateend start="wx_t1"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%94%D0%B7%D1%8F%D1%80%D0%B6%D0%B0%D1%9E%D0%BD%D1%8B_%D0%B3%D1%96%D0%BC%D0%BD" class="extiw" title="be-x-old:Дзяржаўны_гімн" wx:linktype="interwiki" wx:pagename="be-x-old:Дзяржаўны_гімн" id="wx63">be-x-old:Дзяржаўны гімн</a>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Nasjonalsang" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx64">Kategorier</a>: <span dir="ltr" id="wx65"><a href="/wno/Kategori:Nasjonalsanger" title="Kategori:Nasjonalsanger" wx:linktype="known" wx:pagename="Kategori:Nasjonalsanger" wx:page_id="14581" id="wx66">Nasjonalsanger</a></span> | <span dir="ltr" id="wx67"><a href="/wno/Kategori:Nasjonalitet" title="Kategori:Nasjonalitet" wx:linktype="known" wx:pagename="Kategori:Nasjonalitet" wx:page_id="178479" id="wx68">Nasjonalitet</a></span> | <span dir="ltr" id="wx69"><a href="/wno/Kategori:Musikksjangre" title="Kategori:Musikksjangre" wx:linktype="known" wx:pagename="Kategori:Musikksjangre" wx:page_id="13240" id="wx70">Musikksjangre</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://als.wikipedia.org/wiki/Nationalhymne" class="external" wx:linktype="interwiki" wx:pagename="als:Nationalhymne" id="wx71">Alemannisch</a> | <a href="http://ar.wikipedia.org/wiki/%D9%86%D8%B4%D9%8A%D8%AF_%D9%88%D8%B7%D9%86%D9%8A" class="external" wx:linktype="interwiki" wx:pagename="ar:نشيد_وطني" id="wx72">العربية</a> | <a href="http://ast.wikipedia.org/wiki/Himnu_nacional" class="external" wx:linktype="interwiki" wx:pagename="ast:Himnu_nacional" id="wx73">Asturianu</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A6%9C%E0%A6%BE%E0%A6%A4%E0%A7%80%E0%A6%AF%E0%A6%BC_%E0%A6%B8%E0%A6%99%E0%A7%8D%E0%A6%97%E0%A7%80%E0%A6%A4" class="external" wx:linktype="interwiki" wx:pagename="bn:জাতীয়_সঙ্গীত" id="wx74">বাংলা</a> | <a href="http://bar.wikipedia.org/wiki/Nationalhymne" class="external" wx:linktype="interwiki" wx:pagename="bar:Nationalhymne" id="wx75">Boarisch</a> | <a href="http://br.wikipedia.org/wiki/Kan_broadel" class="external" wx:linktype="interwiki" wx:pagename="br:Kan_broadel" id="wx76">Brezhoneg</a> | <a href="http://bg.wikipedia.org/wiki/%D0%9D%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%B5%D0%BD_%D1%85%D0%B8%D0%BC%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="bg:Национален_химн" id="wx77">Български</a> | <a href="http://ca.wikipedia.org/wiki/Himne_nacional" class="external" wx:linktype="interwiki" wx:pagename="ca:Himne_nacional" id="wx78">Català</a> | <a href="http://cs.wikipedia.org/wiki/N%C3%A1rodn%C3%AD_hymna" class="external" wx:linktype="interwiki" wx:pagename="cs:Národní_hymna" id="wx79">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Anthem_genedlaethol" class="external" wx:linktype="interwiki" wx:pagename="cy:Anthem_genedlaethol" id="wx80">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/Nationalsang" class="external" wx:linktype="interwiki" wx:pagename="da:Nationalsang" id="wx81">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Nationalhymne" class="external" wx:linktype="interwiki" wx:pagename="de:Nationalhymne" id="wx82">Deutsch</a> | <a href="http://et.wikipedia.org/wiki/Riigih%C3%BCmn" class="external" wx:linktype="interwiki" wx:pagename="et:Riigihümn" id="wx83">Eesti</a> | <a href="http://el.wikipedia.org/wiki/%CE%95%CE%B8%CE%BD%CE%B9%CE%BA%CF%8C%CF%82_%CF%8D%CE%BC%CE%BD%CE%BF%CF%82" class="external" wx:linktype="interwiki" wx:pagename="el:Εθνικός_ύμνος" id="wx84">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/National_anthem" class="external" wx:linktype="interwiki" wx:pagename="en:National_anthem" id="wx85">English</a> | <a href="http://eo.wikipedia.org/wiki/Nacia_himno" class="external" wx:linktype="interwiki" wx:pagename="eo:Nacia_himno" id="wx86">Esperanto</a> | <a href="http://eu.wikipedia.org/wiki/Ereserki" class="external" wx:linktype="interwiki" wx:pagename="eu:Ereserki" id="wx87">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%D9%81%D9%87%D8%B1%D8%B3%D8%AA_%D8%B3%D8%B1%D9%88%D8%AF%D9%87%D8%A7%DB%8C_%D9%85%D9%84%DB%8C_%DA%A9%D8%B4%D9%88%D8%B1%D9%87%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="fa:فهرست_سرودهای_ملی_کشورها" id="wx88">فارسی</a> | <a href="http://fr.wikipedia.org/wiki/Hymne_national" class="external" wx:linktype="interwiki" wx:pagename="fr:Hymne_national" id="wx89">Français</a> | <a href="http://fy.wikipedia.org/wiki/Folksliet" class="external" wx:linktype="interwiki" wx:pagename="fy:Folksliet" id="wx90">Frysk</a> | <a href="http://ga.wikipedia.org/wiki/Amhr%C3%A1n_n%C3%A1isi%C3%BAnta" class="external" wx:linktype="interwiki" wx:pagename="ga:Amhrán_náisiúnta" id="wx91">Gaeilge</a> | <a href="http://gl.wikipedia.org/wiki/Himno_Nacional" class="external" wx:linktype="interwiki" wx:pagename="gl:Himno_Nacional" id="wx92">Galego</a> | <a href="http://ko.wikipedia.org/wiki/%EA%B5%AD%EA%B0%80_%28%EB%85%B8%EB%9E%98%29" class="external" wx:linktype="interwiki" wx:pagename="ko:국가_(노래)" id="wx93">한국어</a> | <a href="http://hr.wikipedia.org/wiki/Dr%C5%BEavna_himna" class="external" wx:linktype="interwiki" wx:pagename="hr:Državna_himna" id="wx94">Hrvatski</a> | <a href="http://ilo.wikipedia.org/wiki/Nailian_a_kanta" class="external" wx:linktype="interwiki" wx:pagename="ilo:Nailian_a_kanta" id="wx95">Ilokano</a> | <a href="http://id.wikipedia.org/wiki/Lagu_kebangsaan" class="external" wx:linktype="interwiki" wx:pagename="id:Lagu_kebangsaan" id="wx96">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/%C3%9Ej%C3%B3%C3%B0s%C3%B6ngur" class="external" wx:linktype="interwiki" wx:pagename="is:Þjóðsöngur" id="wx97">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Inno_nazionale" class="external" wx:linktype="interwiki" wx:pagename="it:Inno_nazionale" id="wx98">Italiano</a> | <a href="http://he.wikipedia.org/wiki/%D7%94%D7%9E%D7%A0%D7%95%D7%9F_%D7%9C%D7%90%D7%95%D7%9E%D7%99" class="external" wx:linktype="interwiki" wx:pagename="he:המנון_לאומי" id="wx99">עברית</a> | <a href="http://jv.wikipedia.org/wiki/Lagu_kabangsan" class="external" wx:linktype="interwiki" wx:pagename="jv:Lagu_kabangsan" id="wx100">Basa Jawa</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%A1%E1%83%90%E1%83%AE%E1%83%94%E1%83%9A%E1%83%9B%E1%83%AC%E1%83%98%E1%83%A4%E1%83%9D_%E1%83%B0%E1%83%98%E1%83%9B%E1%83%9C%E1%83%98" class="external" wx:linktype="interwiki" wx:pagename="ka:სახელმწიფო_ჰიმნი" id="wx101">ქართული</a> | <a href="http://sw.wikipedia.org/wiki/Wimbo_wa_Taifa" class="external" wx:linktype="interwiki" wx:pagename="sw:Wimbo_wa_Taifa" id="wx102">Kiswahili</a> | <a href="http://lo.wikipedia.org/wiki/%E0%BB%80%E0%BA%9E%E0%BA%87%E0%BA%8A%E0%BA%B2%E0%BA%94" class="external" wx:linktype="interwiki" wx:pagename="lo:ເພງຊາດ" id="wx103">ລາວ</a> | <a href="http://la.wikipedia.org/wiki/Hymnus_nationalis" class="external" wx:linktype="interwiki" wx:pagename="la:Hymnus_nationalis" id="wx104">Latina</a> | <a href="http://lv.wikipedia.org/wiki/Valsts_himna" class="external" wx:linktype="interwiki" wx:pagename="lv:Valsts_himna" id="wx105">Latviešu</a> | <a href="http://lb.wikipedia.org/wiki/Nationalhymn" class="external" wx:linktype="interwiki" wx:pagename="lb:Nationalhymn" id="wx106">Lëtzebuergesch</a> | <a href="http://lt.wikipedia.org/wiki/Valstybinis_himnas" class="external" wx:linktype="interwiki" wx:pagename="lt:Valstybinis_himnas" id="wx107">Lietuvių</a> | <a href="http://li.wikipedia.org/wiki/Volksleed" class="external" wx:linktype="interwiki" wx:pagename="li:Volksleed" id="wx108">Limburgs</a> | <a href="http://ln.wikipedia.org/wiki/Loy%C3%A9mbo_la_lok%C3%BAm%C3%BA" class="external" wx:linktype="interwiki" wx:pagename="ln:Loyémbo_la_lokúmú" id="wx109">Lingala</a> | <a href="http://hu.wikipedia.org/wiki/Nemzeti_himnusz" class="external" wx:linktype="interwiki" wx:pagename="hu:Nemzeti_himnusz" id="wx110">Magyar</a> | <a href="http://mk.wikipedia.org/wiki/%D0%9D%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%B0%D0%BB%D0%BD%D0%B0_%D1%85%D0%B8%D0%BC%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="mk:Национална_химна" id="wx111">Македонски</a> | <a href="http://mg.wikipedia.org/wiki/Hiram-pirenena" class="external" wx:linktype="interwiki" wx:pagename="mg:Hiram-pirenena" id="wx112">Malagasy</a> | <a href="http://ms.wikipedia.org/wiki/Lagu_kebangsaan" class="external" wx:linktype="interwiki" wx:pagename="ms:Lagu_kebangsaan" id="wx113">Bahasa Melayu</a> | <a href="http://nl.wikipedia.org/wiki/Volkslied" class="external" wx:linktype="interwiki" wx:pagename="nl:Volkslied" id="wx114">Nederlands</a> | <a href="http://nds-nl.wikipedia.org/wiki/Volkslaid" class="external" wx:linktype="interwiki" wx:pagename="nds-nl:Volkslaid" id="wx115">Nedersaksisch</a> | <a href="http://ja.wikipedia.org/wiki/%E5%9B%BD%E6%AD%8C" class="external" wx:linktype="interwiki" wx:pagename="ja:国歌" id="wx116">日本語</a> | <a href="http://nn.wikipedia.org/wiki/Nasjonalsong" class="external" wx:linktype="interwiki" wx:pagename="nn:Nasjonalsong" id="wx117">Norsk (nynorsk)</a> | <a href="http://nrm.wikipedia.org/wiki/Antienne" class="external" wx:linktype="interwiki" wx:pagename="nrm:Antienne" id="wx118">Nouormand</a> | <a href="http://oc.wikipedia.org/wiki/Imne_nacional" class="external" wx:linktype="interwiki" wx:pagename="oc:Imne_nacional" id="wx119">Occitan</a> | <a href="http://ps.wikipedia.org/wiki/%D9%85%D9%84%D9%8A_%D8%B3%D8%B1%D9%88%D8%AF" class="external" wx:linktype="interwiki" wx:pagename="ps:ملي_سرود" id="wx120">پښتو</a> | <a href="http://nds.wikipedia.org/wiki/Natschonalhymne" class="external" wx:linktype="interwiki" wx:pagename="nds:Natschonalhymne" id="wx121">Plattdüütsch</a> | <a href="http://pl.wikipedia.org/wiki/Hymn_pa%C5%84stwowy" class="external" wx:linktype="interwiki" wx:pagename="pl:Hymn_państwowy" id="wx122">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Hino_nacional" class="external" wx:linktype="interwiki" wx:pagename="pt:Hino_nacional" id="wx123">Português</a> | <a href="http://qu.wikipedia.org/wiki/Llaqta_taki" class="external" wx:linktype="interwiki" wx:pagename="qu:Llaqta_taki" id="wx124">Runa Simi</a> | <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D1%81%D1%83%D0%B4%D0%B0%D1%80%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%BD%D1%8B%D0%B9_%D0%B3%D0%B8%D0%BC%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Государственный_гимн" id="wx125">Русский</a> | <a href="http://sco.wikipedia.org/wiki/Naitional_anthem" class="external" wx:linktype="interwiki" wx:pagename="sco:Naitional_anthem" id="wx126">Scots</a> | <a href="http://simple.wikipedia.org/wiki/National_anthem" class="external" wx:linktype="interwiki" wx:pagename="simple:National_anthem" id="wx127">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/%C5%A0t%C3%A1tna_hymna" class="external" wx:linktype="interwiki" wx:pagename="sk:Štátna_hymna" id="wx128">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Dr%C5%BEavna_himna" class="external" wx:linktype="interwiki" wx:pagename="sl:Državna_himna" id="wx129">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%A5%D0%B8%D0%BC%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="sr:Химна" id="wx130">Српски / Srpski</a> | <a href="http://sh.wikipedia.org/wiki/Dr%C5%BEavna_himna" class="external" wx:linktype="interwiki" wx:pagename="sh:Državna_himna" id="wx131">Srpskohrvatski / Српскохрватски</a> | <a href="http://fi.wikipedia.org/wiki/Kansallislaulu" class="external" wx:linktype="interwiki" wx:pagename="fi:Kansallislaulu" id="wx132">Suomi</a> | <a href="http://sv.wikipedia.org/wiki/Nationals%C3%A5ng" class="external" wx:linktype="interwiki" wx:pagename="sv:Nationalsång" id="wx133">Svenska</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%A4%E0%AF%87%E0%AE%9A%E0%AE%BF%E0%AE%AF_%E0%AE%95%E0%AF%80%E0%AE%A4%E0%AE%AE%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:தேசிய_கீதம்" id="wx134">தமிழ்</a> | <a href="http://th.wikipedia.org/wiki/%E0%B9%80%E0%B8%9E%E0%B8%A5%E0%B8%87%E0%B8%8A%E0%B8%B2%E0%B8%95%E0%B8%B4" class="external" wx:linktype="interwiki" wx:pagename="th:เพลงชาติ" id="wx135">ไทย</a> | <a href="http://vi.wikipedia.org/wiki/Qu%E1%BB%91c_ca" class="external" wx:linktype="interwiki" wx:pagename="vi:Quốc_ca" id="wx136">Tiếng Việt</a> | <a href="http://tr.wikipedia.org/wiki/Ulusal_mar%C5%9F" class="external" wx:linktype="interwiki" wx:pagename="tr:Ulusal_marş" id="wx137">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%94%D0%B5%D1%80%D0%B6%D0%B0%D0%B2%D0%BD%D0%B8%D0%B9_%D0%B3%D1%96%D0%BC%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="uk:Державний_гімн" id="wx138">Українська</a> | <a href="http://fiu-vro.wikipedia.org/wiki/Riigih%C3%BCmn" class="external" wx:linktype="interwiki" wx:pagename="fiu-vro:Riigihümn" id="wx139">Võro</a> | <a href="http://bat-smg.wikipedia.org/wiki/Valst%C4%ABb%C4%97nis_himnos" class="external" wx:linktype="interwiki" wx:pagename="bat-smg:Valstībėnis_himnos" id="wx140">Žemaitėška</a> | <a href="http://zh.wikipedia.org/wiki/%E5%9B%BD%E6%AD%8C" class="external" wx:linktype="interwiki" wx:pagename="zh:国歌" id="wx141">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx142">litteratur</p>
</wx:argument></wx:templatearguments>
</html>
